Tag: apache

La vulnerabilità critica in Apache Velocity ha un impatto sui siti web del governo

Gli specialisti della sicurezza informatica hanno rivelato la scoperta di una vulnerabilità cross-site scripting (XSS) in Apache Velocity Tools che potrebbe essere sfruttata dagli autori delle minacce per compromettere i siti web del governo degli Stati Uniti, inclusa la NASA. Il difetto è stato…

Torna in alto